/*MENU*/
.btn-link{
    font-size: 32px;
    color: #266d72;
    padding-left: 20px;
}

.btn-link:hover{
    font-size: 32px;
    color:#58bdb8;
}

.font-dark {
color: #266d72;
}

.title {
    padding-top: 120px;
    font-weight: 900;
}
.rect {
    border-radius: 25px;
    border: 2px solid #58bdb8;
    width: 150px; height: 80px; padding: 20px; margin: 10px;
}

.rect:hover{
border-radius: 25px;
    border: 2px solid #82c7c3;
    background-color: #82c7c3;
    width: 150px; height: 80px; padding: 20px; margin: 10px;
}

body {
    margin:0px;
}

.description {
    font-size: 80%;
}


.colour-block {
    background:#266d72;
    color: aliceblue;
}

.white-block {
    background-color: #fff;
    color:#266d72;
}
/*------------------*/
/*  SKEW CLOCKWISE  */
/*------------------*/
.skew-cc {
    width:100%;
    height:100px;
    position:absolute;
    left:0px;
    background: linear-gradient(to right bottom, #fff 49%, #266d72 50%), linear-gradient(-30deg, #ffffff 16px, #000 0);
}

/*-------------------------*/
/* SKEW COUNTER CLOCKWISE  */
/*-------------------------*/
.skew-c{
    width:100%;
    height:100px;
    position:absolute;
    left:0px;
    background: linear-gradient(to left bottom, #fff 49%, #266d72 50%);
}

.skew-c2{
    width:100%;
    height:100px;
    position:absolute;
    left:0px;
    background: linear-gradient(to left bottom, #266d72 49%, #fff 50%);
}

.hidden {
    opacity: 0;
    filter: blur(15px);
    transition: all 1s;
}

.show {
    opacity: 1;
    filter: blur(0px);
    transition: all 1s;
}

.hiddenScale {

    transform: scale(0%);
    transition: all 1s;
}

.showScale {
    transform: scale(100%);
    transition: all 1s;
}

.question {
    color:#266d72;
    font-size: medium;
    text-align: left;
}

.question:hover {
    color:#153e41;
    font-size: medium;
    text-align: left;
}
